Subject: [NEXTEL-1] Passport question

From: Marcel <[email-masked]>
Date: Tue, 07 Jan 2003 11:53:46 -0500

------- Original Message --------
   From: [email-masked]
Subject: Re: Passport question

The biggest that I'm aware of is Mobile Relays' system in McAllen, Texas, which I believe
is six sites and has several thousand mobiles.  I can get you contact info, if you wish.

Other than that, I'd be happy to get a list for you from Rhett Grotzinger of Trident.

Alan T.

In a message dated 1/7/2003 11:34:53 AM Eastern Standard Time, [email-masked]
writes:

> I have a question for the group - for those operating or know of operating
> Passport systems -
>
> Who has the largest system operating out there?  Please tell us if you have
> more than 6 sites, and how many you actually operate in your system.
>
> This is limited to Passport - not MPT, not ESAS, not SmartNet, not P25, not
> EDACs, not M/A Comm...
>
> Todd Ellis
> Operations Manager, Telecommunications Division
> Booth & Associates, Inc., a Utility Services Associates company
> An Employee-Owned Business
> 1011 Schaub Drive, Raleigh, NC 27606
> Phone: (919) 851-8770, ext. 109  Fax:  (919) 859-5918
> Cellular:  (919) 418-3358  Alpha Pager:  (877) 205-9320
> E-mail:  [email-masked]
> Two-way SMS: [email-masked]
> Web:  www.booth-assoc.com
> Telecommunications, Transmission & Distribution, System Planning and Special
> Projects,
> Mapping and Field Services, Substations & Relaying, Strategic & Financial
> Services

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/